<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030979457</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_250</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_250</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/94/JORFARTI000030979457.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>250</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978564">Titre III : TRAVAILLER</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978576">Chapitre Ier : Exceptions au repos dominical et en soirée</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-08-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030982182" num="250" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030979457" num="250" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article L. 3132-26 du même code est ainsi modifié : <br/>1° Le premier alinéa est ainsi modifié : <br/>a) La première phrase est complétée par les mots : « prise après avis du conseil municipal » ; <br/>b) A la seconde phrase, le mot : « cinq » est remplacé par le mot : « douze » ; <br/>c) Est ajoutée une phrase ainsi rédigée : <br/>« La liste des dimanches est arrêtée avant le 31 décembre, pour l'année suivante. » ; <br/>2° Après le premier alinéa, sont insérés deux alinéas ainsi rédigés : <br/>« Lorsque le nombre de ces dimanches excède cinq, la décision du maire est prise après avis conforme de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre dont la commune est membre. A défaut de délibération dans un délai de deux mois suivant sa saisine, cet avis est réputé favorable. <br/>« Pour les commerces de détail alimentaire dont la surface de vente est supérieure au seuil mentionné au premier alinéa de l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés, lorsque les jours fériés mentionnés à l'article L. 3133-1, à l'exception du 3°, sont travaillés, ils sont déduits par l'établissement des dimanches désignés par le maire au titre du présent article, dans la limite de trois. » ; <br/>3° Au second alinéa, les mots : « cette décision » sont remplacés par les mots : « la décision mentionnée aux trois premiers alinéas ». <br/>II.-Dans l'année suivant la promulgation de la présente loi, dans le cadre de la concertation préalable à la désignation des dimanches prévus à l'article L. 3132-26 du code du travail, le maire soumet au conseil municipal et, le cas échéant, à l'organe délibérant de l'établissement public de coopération intercommunale la question de l'ouverture des bibliothèques.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
